
__all__ = ["keyboard", "KeyboardText", "KeyboardClick", "KeyboardState"]

def KeyboardText() -> str: ...

def KeyboardClick() -> int: ...

def KeyboardState(key: int) -> bool | list: ...

def keyboard(key: int | list, multiple_click: bool = False) -> bool | list: ...
